@charset "utf-8";
/* CSS Document */
.typography p:before, .typography p:after {
    display:table;
    content:"";
}
.typography p:after  {
    clear:both;
}
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {   
	
}
.typography h1 { font-size:40px; padding-bottom:30px;}
.typography h2 { font-size:36px; padding-bottom:28px;}
.typography h3 { font-size:30px; padding-bottom:26px;}
.typography h4 { font-size:26px; padding-bottom:24px;}
.typography h5 { font-size:22px; padding-bottom:22px;}
.typography h6 { font-size:20px; padding-bottom:20px;}
.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a { color:#9BBBBF;}
.typography h2 a:hover,
.typography h3 a:hover,
.typography h4 a:hover,
.typography h5 a:hover,
.typography h6 a:hover { text-decoration:underline;}

.typography .blue {   
	font-size:30px; color:#005ca9; padding:0;
}



/* PARAGRAGHS */
.typography p { font-size:22px; color:#010101; line-height:28px; padding-bottom:37px; }
.typography p a { color:#9BBBBF; text-decoration:underline; font-weight:700;}
.typography p a:hover { text-decoration:none;}
.typography p strong { font-weight:700; color:#010101;}

.typography p.testimonial { padding:0 55px 0; background:url(../images/coma.png) no-repeat 0 0; }
.typography p.testimonial > span.quoteperson { display:block; font-size:26px; color:#61695e; font-weight:300; line-height:30px;  }
.typography p.testimonial > span.quoteperson-title { display:block; padding:30px 0 35px; font-weight:700; }
.typography p.testimonial span.saprator { padding:0;}

.typography img { margin-bottom:15px;}

.typography p.caption { font-size:14px; color:#000; line-height:18px;}
.typography p.caption a { color:#047235;}
.typography p.caption span { font-weight:700;}



/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { padding:0 0 50px 0;  }

.typography ul li { padding:0 0 0 45px; background:url(../images/dot.png) no-repeat 20px 9px; font-size:20px; color:#0b0a0f; line-height:24px; } 
.typography ul.white li { background:url(../images/dot-white.png) no-repeat 20px 9px; color:#fff;}
.typography ul li + li { margin-top:10px; }
.typography ul li a {color:#9BBBBF; text-decoration:underline; font-weight:700; }
.typography ul li ul li { }




.typography .intro { 
}
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #13b80f;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro { }
.typography a:hover { }
.typography a:focus { }

.typography p a, 
.typography p.intro a {  }
.typography a:hover { text-decoration:underline; }



/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
.typography table tr:nth-child(even) {
    background-color: #ededed
}
.typography table tr.even,
.typography table th,
.typography thead td {
    background-color: #ededed
}
.typography table td,
.typography table th {
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
    vertical-align: top;
}
.typography table th {
    font-weight: bold;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}



/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
    height: auto; 
}
.typography img.left {
    float: left;
    max-width: 362px;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 362px; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
.typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
}
.typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
}
.typography .captionImage.left[style],
.typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
}
.typography .captionImage.left img,
.typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
}
.typography .captionImage.left img {
    margin-right: -10px;
}
.typography .captionImage.right img {
    margin-left: -10px;
}
.typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
}
.typography .captionImage.leftAlone{
    float:none;
    margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
    margin: 0 auto 20px;
}
.typography .captionImage p {
    clear: both;
    margin: 5px 0;
    font-style: italic;
    color: #888;
}


.light { background:#f0f2f0; padding:50px 0;}
.white {  padding:50px 0;}
.pad-top { padding-top:0;}
.panel { margin:0 -2%; }
.panel .column1 { width:98%; margin:0 2% 0 2%; float:left; }
.panel .column1.pad { padding:0 100px;}
.panel .column2 { width:46%; margin:0 2% 0 2%; float:left;}
.panel:before, .panel:after { display:table; content:"";}
.panel:after { clear:both;}

@media only screen and (max-width: 800px) {
	.panel { margin:0;}
	.panel .column2 { margin:0; width:100%;}
}